<div align="center" class="quizkaartje">
    <h2>Je hebt op</h2>
    <h1>{{ percentage }}%</h1>
    <h2>van de vragen hetzelfde <br> geantwoord als Lisia.</h2>
    <p id="scoreTekst">Dit wordt vast een geweldige samenwerking!</p>
</div>